hc_theme_flat {highcharter} | R Documentation

## Base16 Insipred theme

### Description

Theme inspired by https://github.com/chriskempson/base16 and https://github.com/cttobin/ggthemr#flat

### Usage

    hc_theme_flat(...)

    hc_theme_flatdark(...)

### Arguments

`...` | Named argument to modify the theme

### Examples

    highcharts_demo() %>%
      hc_add_theme(hc_theme_flat())

    highcharts_demo() %>%
      hc_add_theme(hc_theme_flatdark())

[Package highcharter version 0.4.0 Index]